<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="25dp"
    android:height="24dp"
    android:viewportWidth="25"
    android:viewportHeight="24">
  <path
      android:pathData="M12.5,8.5V15.5"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M17,5.5V18.5"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M3.5,8.5V15.5"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M21.5,9V15"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M8,2V22"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
</vector>
